# Translation of Plugins - Hide Admin Notices - Development (trunk) in Spanish (Spain)
# This file is distributed under the same license as the Plugins - Hide Admin Notices - Development (trunk) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2024-01-22 12:57:56+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-beta.2\n"
"Language: es\n"
"Project-Id-Version: Plugins - Hide Admin Notices - Development (trunk)\n"

#. Description of the plugin
msgid "New & improved! Hide – or show – WordPress Dashboard Notices, Messages, Update Nags etc. ... for everything!"
msgstr "¡Nuevo y mejorado! Oculta – o muestra – avisos de escritorio, mensajes, recordatorios de actualizar, etc. de WordPress … ¡del todo!"

#. Plugin Name of the plugin
#: includes/Options.php:38 includes/Options.php:83
msgid "Hide Admin Notices"
msgstr "Hide Admin Notices"

#: includes/Admin.php:136
msgid "Show Notices"
msgstr "Mostrar avisos"

#: includes/Admin.php:138
msgid "Hide Notices"
msgstr "Ocultar avisos"